@charset "utf-8";


/*about*/
.index_about{ padding: 29px 0 44px 15px; background-color: #2f2f2f; color: #9b9b9b; font-size: 18px; line-height: 1.7;}
.index_about .right{height:190px;overflow:hidden;float:right;margin-right:27px}
.index_about h3{ font-size: 30px; text-transform: uppercase;}
.index_about p{ padding-top: 8px;}
.index_about p span{ color: #319de5;}
.index_about .desc{ color:#747474; font-size: 13px;}
#more{float:right;color:#339ee5; text-decoration:underline;font-size:14px}

/*our products*/
.index_products_list{position: relative; height: 427px; overflow: hidden; float: left; display: inline; margin: 0 16px; width: 301px; background-color: #fff;}
.index_products_list dt{ width: 301px; height: 211px; overflow: hidden; position: relative;}
.index_products_list dt a{ color: #fff; font-size: 18px;}
.index_products_list dt img{ width: 301px; height: 211px;}
.index_products_list dt strong,.index_products_mask{ position: absolute; bottom: 0; left: 0; }
.index_products_list dt strong{ padding-left: 15px; display: block; width: 286px; height: 42px; line-height: 42px; }
.index_products_list .index_products_mask{ left: 0; width: 301px; height: 42px; background-color: #000; opacity: 0.6; filter:alpha(opacity=60);}
.index_products_list dd{ height: 71px; overflow: hidden; border-bottom: 1px solid #d5d5d5;}
.index_products_list dd a{ display: block; padding: 0 15px; height: 71px;}
.index_products_list dd a:hover{color: #bfbfbf; }
.index_products_list dd a:hover strong{ color: #fff;}
.index_products_list ul{padding-left: 25px;}
.index_products_list dd li{list-style-type: disc;}
.index_products_list dd li a{height: auto;padding-left: 0;}
.index_products_list dd li a:hover{text-decoration: underline;}
 .index_products_list dd.full-cont{background-color: #FFF;}
.index_products_list dd.full-cont a:hover strong{ color: #000;}
.index_products_list dd a strong,.index_products_list dd a p{ overflow: hidden; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }
.index_products_list dd a strong{ display: block;height: 27px; line-height: 27px; padding-top: 15px;  color: #000;}
 .index_products_list dd.edu_product{top: 211px; left: 0; position: absolute;  height: 427px; }
 .index_products_list dd.soft_product{top: 211px; left: 0; position: absolute;  height: 427px; }

/*event and news*/
.index_news_list li{ float: left; display: inline; margin: 0 16px; width: 217px; height: 210px; overflow: hidden;}
.index_news_list li a{ line-height: 19px; font-size: 13px; color: #666563;}
.index_news_list li a img{ display: block; margin-bottom: 15px; width: 217px; height:139px ;}

/*partners*/
.index_partners{ margin-top: 120px;}
.index_partners_wrapper{ padding: 25px 0 17px;}
.index_partners_wrapper li{ float: left; display: inline; margin: 0 13px;}

/*about us*/
.link-head h3{ float:left;}
.link-head a { float:right; padding:58px 40px 0 0; font-size:14px; color:#339ee5;}
.index_about_us li { float: left; padding: 0 4px;width:130px;height:60px;overflow:hidden;}
.index_about_us li a{ display:block;width:130px; height:65px; background:url(https://image.nd.com.cn/www/nd15v1/tuijie_20160706.jpg) no-repeat}
.index_about_us li.ico101 a{ background-position:-140px -294px;}
.index_about_us li.ico101 a:hover{ background-position:-140px -5px;}
.index_about_us li.ico99 a{ background-position:0 -364px;}
.index_about_us li.ico99 a:hover{ background-position:0 -75px;}
.index_about_us li.ico101p a{ background-position:-140px -364px;}
.index_about_us li.ico101p a:hover{ background-position:-140px -75px;}
.index_about_us li.icom a{ background-position:-5px -436px;}
.index_about_us li.icom a:hover{ background-position:-5px -147px;}
.index_about_us li.icoms a{ background-position:-140px -437px;}
.index_about_us li.icoms a:hover{ background-position:-140px -148px;}
.index_about_us li.icoy a{ background-position:-5px -508px;}
.index_about_us li.icoy a:hover{ background-position:-5px -219px;}
.index_about_us li.icoz a{ background-position:-145px -510px;}
.index_about_us li.icoz a:hover{ background-position:-145px -221px;}

/*copyright*/
.copyright{padding: 10px 0;height:51px;background:#2f2f2f;color:#fff;line-height:51px;}
.copyright div.right{font-size: 12px;}
.copyright div.right img{vertical-align: middle;}
.copyright p{color:#979797;}
.copyright div.right p{display: inline-block;line-height: 1.5em;vertical-align: middle;*display:inline;*zoom:1;}
